Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# SAXExceptions.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/Exception.h"`
`#include "ACEXML/common/SAXExceptions.i"`

Include dependency graph for SAXExceptions.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_SAXException
| ACEXML_SAXException. More...
class | ACEXML_SAXNotSupportedException
| ACEXML_SAXNotSupportedException. More...
class | ACEXML_SAXNotRecognizedException
| ACEXML_SAXNotRecognizedException. More...
class | ACEXML_SAXParseException
| ACEXML_SAXParseException. More...

## Detailed Description

Id
  SAXExceptions.h,v 1.8 2004/02/22 05:57:44 kitty Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>